{
	"recommendations": [
		/* mandatory extensions */
		"ms-vscode.cpptools",               // C/C++ support
		"marus25.cortex-debug",             // Cortex-Debug
		/* handy extensions (optional)   */
		"spencerwmiles.vscode-task-buttons",// Run tasks using statusbar buttons
		"mhutchie.git-graph",               // Git Graph
		"pkief.material-icon-theme",        // Icons
		"ZixuanWang.linkerscript",          // Linker Script files syntax
		"trond-snekvik.gnu-mapfiles",       // Linker Map files syntax
		"keroc.hex-fmt",                    // Intel Hex files syntax
		"ms-vscode.hexeditor",              // Hex editor for binary files
		"dan-c-underwood.arm",              // ARM Assembly files syntax
		"EditorConfig.EditorConfig",        // editorconfig
		"YuTengjing.open-in-external-app",  // Open files in external app
	]
}